header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tales of
  repository: kara.moe
  conditions:
    tagPresence:
    - ecd4bfd6-e806-49e6-b431-13b0bca8fb33
    - 09ebcd21-4611-4bbd-8435-47bc3bd6b49f
    - aee07bcd-6247-4bf9-a042-593b18aeb231
    - 6bd351eb-a0e2-4c00-8dbf-78e7a2509aa8
    - ae21f42b-6359-43aa-a66f-a09610465a5c
    - 77e37bef-05a1-4056-a30d-c19b3caa4eaa
    - 9bcb7f54-5060-4362-8951-40a95cd349bb
    - c5a25a58-4701-4344-b0ad-a15bb0084af9
    - 30384481-658f-481f-8dc6-e0c004ef545f
    - d150c2d4-6d77-4892-835c-9a20d64bab73
    - 2de9946b-c1ff-4c6e-bd75-b594609d4588
    - c25ccd4b-1ed8-4468-a280-be321082a81e
    - 13d84dd7-d3f4-40f1-89c7-13e747f2e247
    - 53680181-7c34-44e3-99e9-f8e31479b93c
    - d396d094-98fd-453c-9777-7a1c6bc8f2a0
    - d8db55c4-fbb0-4f89-a753-59b7c5194396
    - 62fc2551-c3dd-4ef4-844b-21d901ac9ab0
    - 70016b04-3fc0-4e3f-8772-63bb430d800f
    - 27a7b88b-f610-40c5-b610-a900b16aa009
    - 53c3dc8f-1f14-41a7-806a-9f38fd1feb24
    - ed98f945-66ca-4131-a9dd-3b8f96c10d91
    - e5d63121-29d4-45a5-aac1-79587118a1ee
    - e22c5566-e691-4638-9de5-aada28ddf477
    - a8857129-55a1-44fa-ab6a-5b5b50ed8dde
    - 2489ee88-d151-4a60-9698-abcf1db97672
    - 89f822c7-4680-4c5e-9969-5ebda11c077a
    - 4a97f52d-03cf-41d7-a253-964dc1b547e6
    - d06e41c8-4644-4a3c-bf5d-2d5154053c22
    - add61e22-5d64-4cf5-aeac-93ce5aa17265
    - 80c29a32-745f-40cb-bcf6-351a89cae445
  actions:
    addTag:
    - tid: 457ab7f6-9644-4493-b61b-8778400aaf54
      type: 18
